<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">

<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php bloginfo('name'); ?><?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>

</head>

<?php if (is_page()) { $highlight = "page_item"; } else { $highlight = "page_item current_page_item"; }?>
<body>

<div id="main">

<div id="header">

<p class="title"><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></p>

<div class="description"><?php bloginfo('description'); ?></div>

</div>

<div id="content">

<div class="wrapper">

<div id="navigation_bar">

<ul class="page_navi">

<li class="<?php echo $highlight; ?>"><a href="<?php echo get_settings('home'); ?>">Home</a></li>
<?php wp_list_pages('title_li=' ); ?>

</ul>

<div class="rss">

<a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php echo get_template_directory_uri(); ?>/img/rss_button.gif" alt="feed" /></a>

</div>

<div class="search">

<?php include (TEMPLATEPATH . '/searchform.php'); ?>

</div>

</div>

<hr/>
