<?php get_header(); ?>

<div id="left">

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">
<h3 class="post_title"><?php the_title(); ?></h3>

<div class="entry">
<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>

<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
<?php the_tags( '<p>Tags: ', ', ', '</p>'); ?>

<div class="hr_img"></div>

<p class="postmetadata alt">by <span class="author"><?php the_author() ?></span> on <span class="time"><?php the_time('F jS, Y') ?></span><?php edit_post_link('Edit this entry.','',''); ?> | <?php post_comments_feed_link('<span class="rss_feed">RSS</span>'); ?> | <a class="trackback" href="<?php trackback_url(); ?> " rel="trackback">trackback</a></p>

</div>

<div class="navi">
<div class="navleft"><?php previous_post_link('&laquo; %link') ?></div>
<div class="navright"><?php next_post_link('%link &raquo;') ?></div>
</div>

</div>

<?php comments_template(); ?>

<?php endwhile; else: ?>

<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>

</div>

<?php get_sidebar(); ?>

</div>

</div>

<?php get_footer(); ?>
